/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/*Add Google fonts*/
@import url('https://fonts.googleapis.com/css?family=Libre+Franklin:400,500,600|Zilla+Slab:400,500,600,700');

/*Typography*/
h1, h2, h3, h4, h5, h6 {
	font-family: 'Zilla Slab', serif;
	font-weight:700;
}

body#top, .main_color h1, .main_color h2, .main_color h3, .main_color h4, .main_color h5, .main_color h6 {
	font-family: 'Zilla Slab', serif;
}

/*=================================
[Menu]
=================================*/

#top .av_main_nav_header {
	padding-top: 15px;
}

#top .av_main_nav_header.header-scrolled { padding-top:0; }

.header_color .main_menu ul:first-child li a {
	font-family: 'Libre Franklin', sans-serif !important;
	font-weight: 500 !important;
}
.header_color .main_menu ul:first-child > li > a { color:#11385C; }
.header_color .main_menu ul:first-child > li > a:hover { color:#93CAE1; }

#top .av_header_transparency .main_menu ul:first-child > li > a {
	color:#FFF;
	text-shadow:rgba(0,0,0,0.9) 0px 4px 6px;
}
#top .av_header_transparency .main_menu ul:first-child > li > a:hover {
	color:#CCC;
	opacity:1;
}


.header_color.header-scrolled .main_menu .av_menu_icon_beside ul li a { color:#12385b; }
#top #wrap_all .header_color.av_header_transparency .social_bookmarks a {
	color:#FFF;
}

#top #wrap_all .header_color.header-scrolled .social_bookmarks a {
	color:#12385b;
}

#top #wrap_all .header_color.header-scrolled .social_bookmarks a:hover { color:#FFF; }

/*===================================
[Homepage]
===================================*/
#home-hero .av-special-heading-tag  {
	text-transform:none;
	text-shadow: rgba(0,0,0,0.9) 0px 8px 8px;
}

#home-hero .modern-quote .av-special-heading-tag {
	font-weight:700;
}

body#top #home-hero .avia_textblock p {
	font-family: 'Libre Franklin', sans-serif;
	font-weight: 500;
	text-shadow:rgba(0,0,0,0.9) 0px 6px 6px;
}

#school_carousel .avia-content-slider-inner .slide-entry {
	border:#93CAE1 10px solid;
	padding:20px;
	background:#FFF;
	margin-left:3%;
	width:30.333333333333332%;
	min-height:610px;
}

#school_carousel .avia-content-slider-inner .slide-entry .slide-entry-title.entry-title {
	display:none;
}
#school_carousel .avia-content-slider-inner .entry-content {
	font-size:22px;
	font-weight:500;
}
#school_carousel .avia-content-slider-inner .entry-content h3 {
	font-size:30px;
	font-weight:500;
	margin-top:0;
}
#school_carousel .avia-content-slider-inner .entry-content a {
	font-family: 'Libre Franklin', sans-serif;
	text-align:center;
	color:#9B1D22;
	font-weight:400;
	font-size:18px;
	display:block;
}

#top #school_carousel .avia-smallarrow-slider .avia-slideshow-arrows {
	position: inherit;
	width: auto;
	height: auto;
}

#top #school_carousel .avia-smallarrow-slider .avia-slideshow-arrows a {
	width: 28px;
	height: 54px;
	display: block;
	background:url(images/carousel-arrow.png) no-repeat 0 0;
	top:50%;
	margin-top:-27px;
}

#top #school_carousel .avia-smallarrow-slider .avia-slideshow-arrows a:before {
	display:none;
}

#top #school_carousel .avia-smallarrow-slider .avia-slideshow-arrows a.prev-slide {
	background-position:0 0;
	left:-20px;
}
#top #school_carousel .avia-smallarrow-slider .avia-slideshow-arrows a.next-slide {
	background-position:-27px 0;
	right:-55px;
}



#founder_section .av-special-heading-tag {
	font-weight:700;
	text-transform:none;
}

.template-page .entry-content-wrapper h2.av-special-heading-tag {
	font-weight:700;
	text-transform:none;
	letter-spacing:normal;
}

#school_safety .av_one_third {
	border: #991c1f 4px solid;
	background: #fff;
	text-align: center;
	padding: 20px 25px;
	position: relative;
}
#school_safety .av_one_third h3 {
	font-size: 25px;
}

#school_safety h3.av-special-heading-tag {
	font-weight: 700;
	font-size: 40px;
} 

#school_safety .special_amp {
	font-family: 'Zilla Slab', serif;
	color: #11385C !important;
	font-weight: 700;
	font-size: 40px;
	line-height: 1.1em;
	font-style:normal;
}

#school_safety .av-flex-placeholder {
	position: relative;
} 
#school_safety .av-flex-placeholder:before {
	width: 100%;
	height: 4px;
	background: #9c1c22;
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -2px;
}

#school_safety .avia-builder-el-16:after, #school_safety .avia-builder-el-20:after {
	width: 4px;
	height: 152px;
	background: #9c1c22;
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -2px;
	top: 100%;
	visibility: visible;
} 



#impact_section .av_one_third {
	text-align: center;
	font-weight: 500;
	width: 38%;
}

#impact_section .flex_column_table .av_one_third:first-child {
	width: 25%;
}
#impact_section .flex_column_table .av_one_third:last-child {
	width: 25%;
}

#impact_section .av_one_third img {
	border: #8dc9e2 4px solid;
	border-radius: 50%;
	background: #fff;
}

#news_section .av-subheading p {
	font-weight: 500;
	font-size: 25px;
}

#news_section .flex_column.first {
	background: rgba(255,255,255,0.5);
	padding: 25px;
}

#news_section .av-masonry-container .av-inner-masonry {
	margin: 5%;
	border: #9b1d22 5px solid;
}

#top #news_section .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content {
	background: rgba(255,255,255,1);
	margin-top:200px;
}

#top #news_section .av-caption-style-overlay .av-masonry-item-with-image:hover .av-inner-masonry-content {
	margin-top:0;
}

#top #news_section .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content * {
	color: #11385C;
	vertical-align:top;
	margin-top:-7px;
}

#top #news_section .av-caption-style-overlay .av-masonry-item-with-image:hover .av-inner-masonry-content * {
	vertical-align:middle;
	margin-top:0;
}



#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
	border-color: #ccc !important;
}

.dwn_program_btn {
	display:inline-block;
	padding: 15px 30px;
	background-color: #11385c;
    color: #ffffff;
    border-radius: 2px; 
    font-weight: normal;
    font-size: 0.92em;
    outline: none;
}

.dwn_program_btn:hover {
	background-color: #bf1e2e;
}

/*==================================
[Footer]
====================================*/
.responsive #footer .container {
	width:100%;
	max-width:inherit;
	padding:0;
}

#footer .av_one_half {
	width:100%;
	margin:0;
	padding:0;
}

#footer .widget.widget_nav_menu {
	padding:0 0 15px;
	margin:0 0 15px;
	border-bottom: 2px solid #FFF;
}

#footer .widget.widget_nav_menu ul {
	text-align:center;
}
#footer .widget.widget_nav_menu ul li {
	display:inline-block; 
	padding:0 20px;
	border-left:2px solid #FFF;
}
#footer .widget.widget_nav_menu ul li:first-child {
	border:none;
}

#footer .widget.widget_nav_menu ul li a {
	font-family: 'Libre Franklin', sans-serif;
	text-transform:uppercase;
	padding:0;
}

#top #footer .widget.widget_media_gallery {
	padding:0;
	margin:0;
	text-align:center;
}

#footer .widget_media_gallery .gallery {
	max-width:1100px;
}

#top #footer .gallery .gallery-item {
	float:none;
	display:table-cell;
	vertical-align:middle;
	padding:0 15px;
	width:auto;
}

#footer .widget_media_gallery #gallery-1.gallery br {
	display:none;
} 

#footer #gallery-1 img {
	border:none;
}
#footer .widget h3 {
	font-family: 'Libre Franklin', sans-serif;
	text-transform:uppercase;
	font-weight:500;
}

.main_color #partner_cta .av_promobox h2 { margin-top:10px; margin-bottom:10px; }

.main_color #partner_area .avia-image-container.avia-align-left { margin-bottom:15px; }

.assess_block {
	padding:20px;
	text-align:center;
	color:#FFF;
	background:#24a7df;
	border:#e8e8e8 16px solid;
}
.assess_block p {
	font-size:18px;
	line-height:24px;
	padding:0;
	margin:0 0 15px;
}
.assess_block a {
	display:inline-block;
	text-decoration:none;
	padding: 12px 16px 10px;
    font-size: 13px;
    min-width: 90px;
	border-radius:3px;
	display: inline-block;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin: 3px 0;
    line-height: 1.2em;
    position: relative;
    font-weight: normal;
    text-align: center;
    max-width: 100%;
	background:#11385c;
	color:#FFF;
	border:none;
}
.assess_block a:hover {
	background:#e8e8e8;
	color:#11385c;
}

.page-id-259 .widget.widget_media_image {
	padding:15px 0 0 0;
}

.av_textblock_section .avia_textblock p a:hover strong{color: #d42700;}

/*=============================================================
[2018-11-05]
=============================================================*/
.main_color .avia-builder-widget-area {
	border:#93cce4 12px solid;
	padding: 16px;
}

.widget.gform_login_widget {
	padding:15px 0;
	text-align:center;
}

.avia-builder-widget-area h3.widgettitle {
	font-size: 1.3em;
	font-weight:700;
	margin:0;
	text-align:center;
}
body .avia-builder-widget-area .gform_wrapper .top_label div.ginput_container {
	margin-top:0;
}

#top .main_color .avia-builder-widget-area input[type='text'], #top .main_color .avia-builder-widget-area input[type='password'] { 
	background:#FFF;
	color:#bcbdc0;
	font-weight:400;
	padding:12px 6px;
	font-family:"Zilla Slab", serif; 
}

#top .main_color .avia-builder-widget-area input[type='text']::placeholder, #top .main_color .avia-builder-widget-area input[type='password']::placeholder {
	color:#bcbdc0;
}


.avia-builder-widget-area #text-2.widget {
	padding: 10px 0;
}

.avia-builder-widget-area #text-2.widget h3.widgettitle {
	padding:0 20px 10px;
}

.avia-builder-widget-area .textwidget #gform_wrapper_9.gform_wrapper {
	margin:0;
}

.avia-builder-widget-area .textwidget #gform_wrapper_9.gform_wrapper ul {
	list-style:none;
	padding:0;
	margin:0;
}

.avia-builder-widget-area .textwidget #gform_wrapper_9.gform_wrapper ul li {
	margin:8px 0;
	padding:0;
	width:100%;
}

#top .avia-builder-widget-area .textwidget .gform_wrapper label {
	display:none;
}

.avia-builder-widget-area .gform_wrapper .ginput_complex .ginput_left, .avia-builder-widget-area .gform_wrapper .ginput_complex .ginput_right {
	width:100%;
	padding:0;
	margin:8px 0;
}

.textwidget .ginput_complex.ginput_container.gf_name_has_2 span {
	width: 100% !important;
}

.textwidget .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first {
	margin-bottom: 16px !important;
}

#top .textwidget .gform_wrapper ul li#field_10_10 {
	margin-bottom: -10px !important;
}

.avia-builder-widget-area .gform_wrapper .gform_footer {
	text-align:center;
}

.avia-builder-widget-area .gform_wrapper .gform_footer input.button, .avia-builder-widget-area .gform_wrapper .gform_footer input[type=submit] {
	background:#0e385c;
}

#top .avia-builder-widget-area form {
	margin-bottom:0;
}

#content_with_sidebar {
	max-width:1310px;
	padding-left:50px;
	padding-right:50px;
	margin:0 auto;
}

.page-id-81476 #av-masonry-1 .av-masonry-outerimage-container .av-masonry-image-container,
.page-id-81482 #av-masonry-1 .av-masonry-outerimage-container .av-masonry-image-container {
	background-repeat:no-repeat;
	background-size:contain;
}

#pr_block .flex_column.av_one_third .avia-button-wrap  { padding-top: 20px; }

.fancybox-slide--iframe .fancybox-content {
    width  : 800px;
    height : 600px;
    max-width  : 80%;
    max-height : 80%;
    margin: 0;
}


/*-----------------------------------------------------------------------
[Partner Logos]
------------------------------------------------------------------------*/
.our_partners {
	max-width:1100px;
	margin:0px auto;
	text-align:center;
}
.our_partners h3.widgettitle {
	font-size:18px;
	text-transform:uppercase;
	margin-top:25px;
}

.our_partners .carouselTicker__item {
	width:150px;
	height:auto;
	border:none;
	line-height:normal;
	margin:0 0 0 15px;
}
.our_partners .carouselTicker__item .partner_logo img {
	height:100px;
	width:auto;
}

#footer .av_one_half.el_after_av_one_half {
	display:none;
}

.clear {
	width:100%;
	clear:both;
	height:1px;
}
/*===================================================================================
[Responsive]
==================================================================================*/

@media only screen and (min-width: 1750px) {
	#home-hero.avia-section-huge .content { padding-top: 25%;  }
}

@media screen and (max-width: 991px) {
#top .av_main_nav_header {  padding-top:0;}
#top #school_carousel .avia-smallarrow-slider .avia-slideshow-arrows {
	position:relative;
	width: 51px;
	height: 24px;
}

#top #school_carousel .avia-smallarrow-slider .avia-slideshow-arrows a {
	width: 24px;
	height: 24px;
	display: block;
	background:none;
	top:0;
	margin-top:0;
}

#top #school_carousel .avia-smallarrow-slider .avia-slideshow-arrows a:before {
	display:block;
}

#top #school_carousel .avia-smallarrow-slider .avia-slideshow-arrows a.prev-slide {
	left:0;
}
#top #school_carousel .avia-smallarrow-slider .avia-slideshow-arrows a.next-slide {
	right:0;
}
#school_safety .avia-builder-el-16:after {
	left:0;
	margin-left:0;
}
#school_safety .avia-builder-el-20:after {
	left:100%;
	margin-left:0;
}
#impact_section .av_one_third, #impact_section .flex_column_table .av_one_third:first-child, #impact_section .flex_column_table .av_one_third:last-child {
	width:29.33%;
}
#news_section .flex_column.first { width:100%; }

}
@media screen and (max-width:767px) {
#top .av_main_nav_header {  padding-top:0;}	
#top #school_carousel .avia-smallarrow-slider .avia-slideshow-arrows {
	position:relative;
	width: 51px;
	height: 24px;
}

#top #school_carousel .avia-smallarrow-slider .avia-slideshow-arrows a {
	width: 24px;
	height: 24px;
	display: block;
	background:none;
	top:0;
	margin-top:0;
}

#top #school_carousel .avia-smallarrow-slider .avia-slideshow-arrows a:before {
	display:block;
}

#top #school_carousel .avia-smallarrow-slider .avia-slideshow-arrows a.prev-slide {
	left:0;
}
#top #school_carousel .avia-smallarrow-slider .avia-slideshow-arrows a.next-slide {
	right:0;
}
.responsive #top #wrap_all .avia-content-slider-odd .slide-entry.slide-parity-even { margin-bottom:20px; }
#school_safety .avia-builder-el-16:after, #school_safety .avia-builder-el-20:after { display:none; }
#footer .widget.widget_nav_menu ul li { display:block; border:none; }
#top .av_header_transparency .main_menu ul:first-child > li > a { text-shadow:none; }

}
